/* $Id: suckerfish_green.css,v 1.2 2009/04/03 22:24:52 jrglasgow Exp $ */
/* www.roopletheme.com */

/* another son of suckerfish...
http://www.htmldog.com/articles/suckerfish/dropdowns/
http://www.alistapart.com/articles/horizdropdowns
*/

#suckerfishmenu  .block {
  margin-bottom: 0;
  padding-bottom: 0;
}
#suckerfishmenu  .block, #suckerfishmenu  .box {
  padding: 0;
}

#suckerfishmenu  .title {
  display: none;
}

#suckerfishmenu   {
font-size: 14px;
padding: 6px 0 0px;
margin: 0 0;
width: auto;
height: auto;
opacity: 1 !important;
border-bottom: 1px solid #666666;
 width:100%;	
}

#suckerfishmenu   ul.menu { /*  top level ul */
 padding: 0 0 0 0;
  
  list-style: none;
 z-index: 8000;
  display: inline;
} 

#suckerfishmenu   a {

  background: #fff;
  color: #000;
  display: block;
  width:auto;
padding: 4px 0 10px;
margin: 0 8px;
  text-decoration: none;
  font-size: 100%%;
  font-weight: bold;
  text-indent: 6px;
  /*text-transform:uppercase; */
font-family: 'Open Sans', sans-serif;
}

#suckerfishmenu   a:active,
#suckerfishmenu   a:hover {
  background: #eee;
  text-decoration: none;
  position: static;
  
}

#suckerfishmenu   li {
  display: inline;
  float: left;

  margin: 0;
  padding: 0;
  height: 1%;
}


/* second-level lists */

#suckerfishmenu   ul.menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
  font-size:100%;/*changed 90% to 100% */
}

#suckerfishmenu   ul.menu li ul {
  position: absolute;
  width: 200px;
  left: -999em;
  /* to hide menus because display: none isn't read by screen readers */
}


#suckerfishmenu   ul.menu li li {
  /* height: auto; */
  float: left;
  width: 200px;
}
 

#suckerfishmenu   ul.menu li li a:link,
#suckerfishmenu   ul.menu li li a:visited {
  color: #000;/*vesper caf1ce*/
  background: #fff;/*vesper replace all 6E9E75 with 507654*/
  width: 200px;
  border-top: 0.5px solid #666666; 
  border-bottom: 1px solid #666666;
  border-left: 1px solid #666666;
  border-right: 1px solid #666666;
}

#suckerfishmenu   ul.menu li li.expanded a {
  background: #CBE8BD url(../images/menu_arrow.png) 100% 50% no-repeat;
}

#suckerfishmenu   ul.menu li li.expanded a:active,
#suckerfishmenu   ul.menu li li.expanded a:hover {
  background: #eee url(../images/menu_arrow.png) 100% 50% no-repeat;
  color:#12BBD5;/*vesper 1D3E10*/
}

#suckerfishmenu   ul.menu li ul a:active,
#suckerfishmenu   ul.menu li ul a:hover {
  background: #eee;
  text-decoration: none;
  color:#12BBD5;/*vesper 1D3E10*/
}

#suckerfishmenu   ul.menu li li.expanded ul.menu a {
  background: #CBE8BD;
}

#suckerfishmenu   ul.menu li li.expanded ul.menu a:active,
#suckerfishmenu   ul.menu li li.expanded ul.menu a:hover {
  background: #eee;
}

#suckerfishmenu   ul.menu li li.expanded ul.menu li.expanded a {
  background: #CBE8BD url(../images/menu_arrow.png) 100% 50% no-repeat;
}

#suckerfishmenu   ul.menu li li.expanded ul.menu li.expanded a:active,
#suckerfishmenu   ul.menu li li.expanded ul.menu li.expanded a:hover {
  background: #eee url(../images/menu_arrow.png) 100% 50% no-repeat;
}

#suckerfishmenu   ul.menu li li {
}

#suckerfishmenu   ul.menu li ul a {
  color: #fff;
  width: 200px; 
 /* line-height: 28px;*/
  font-size: 95%;
}

#suckerfishmenu   ul.menu li ul a:active,
#suckerfishmenu   ul.menu li ul a:hover {
  background: #eee;
  text-decoration: none;
}

/* margin for pullouts */
#suckerfishmenu   ul.menu li ul ul {
  margin: -29px 0 0 200px;
}

#suckerfishmenu   ul.menu li:hover ul ul, #suckerfishmenu   ul.menu li:hover ul ul ul, #suckerfishmenu   ul.menu li.sfhover ul ul, #suckerfishmenu   ul.menu li.sfhover ul ul ul {
  left: -999em;
}

#suckerfishmenu   ul.menu li:hover ul, #suckerfishmenu   ul.menu li li:hover ul, #suckerfishmenu   ul.menu li li li:hover ul, #suckerfishmenu   ul.menu li.sfhover ul, #suckerfishmenu   ul.menu li li.sfhover ul, #suckerfishmenu   ul.menu li li li.sfhover ul {
  left: auto;
}

#suckerfishmenu   ul.menu li ul ul ul{
  margin: -29px 0 0 200px;
}

#suckerfishmenu   ul.menu ul li:hover ul ul, #suckerfishmenu   ul.menu ul li:hover ul ul ul, #suckerfishmenu   ul.menu ul li.sfhover ul ul, #suckerfishmenu   ul.menu ul li.sfhover ul ul ul {
  left: -999em;
}

#suckerfishmenu   ul.menu ul li:hover ul, #suckerfishmenu   ul.menu ul li li:hover ul, #suckerfishmenu   ul.menu ul li li li:hover ul, #suckerfishmenu   ul.menu ul li.sfhover ul, #suckerfishmenu   ul.menu ul li li.sfhover ul, #suckerfishmenu   ul.menu ul li li li.sfhover ul {
  left: auto;
}

#suckerfishmenu   ul.menu li li.expanded ul.menu li.expanded ul.menu li a { background: #eee; }
#suckerfishmenu   ul.menu li li.expanded ul.menu li.expanded ul.menu li a:active, #suckerfishmenu ul.menu li li.expanded ul.menu li.expanded ul.menu li a:hover { 
  background: #eee;}

#suckerfishmenu   ul.menu li li.expanded ul.menu li ul.menu li.expanded a {   background: #eee url(../images/menu_arrow.png) 100% 50% no-repeat; }
#suckerfishmenu   ul.menu li li.expanded ul.menu li ul.menu li.expanded a:active, #suckerfishmenu ul.menu li li.expanded ul.menu li ul.menu li.expanded a:hover { 
  background: #eee url(../images/menu_arrow.png) 100% 50% no-repeat;}

#suckerfishmenu   ul.menu li li.expanded ul.menu li ul.menu a {   background: #CBE8BD; }
#suckerfishmenu   ul.menu li li.expanded ul.menu li ul.menu a:active, #suckerfishmenu ul.menu li li.expanded ul.menu li ul.menu a:hover {   background: #CBE8BD; }
 

#suckerfishmenu   ul.menu li li.expanded ul.menu li ul.menu li.expanded li ul.menu li.expanded a {   background: #eee url(../images/menu_arrow.png) 100% 50% no-repeat; }
#suckerfishmenu   ul.menu li li.expanded ul.menu li ul.menu li.expanded li ul.menu li.expanded a:active, #suckerfishmenu ul.menu li li.expanded ul.menu li ul.menu li.expanded li ul.menu li.expanded a:hover { 
  background: #eee url(../images/menu_arrow.png) 100% 50% no-repeat;}

#suckerfishmenu   ul.menu li li.expanded ul.menu li ul.menu li ul.menu a {   background: #CBE8BD; }
#suckerfishmenu   ul.menu li li.expanded ul.menu li ul.menu li ul.menu a:active, #suckerfishmenu ul.menu li li.expanded ul.menu li ul.menu li ul.menu a:hover {   background: #eee; }